Subject: Re: bug#61460: 30.0.50; Calendar shows eclipse for quarter moon

From: Ulrich Mueller <[email-masked]>
Date: Mon, 13 Feb 2023 10:34:00 +0100

>>>>> On Mon, 13 Feb 2023, Michael Heerdegen wrote:

>> Ok, thanks.  So the input value is the longitude?

> Which (unless I'm misunderstanding in what coordinate system we are
> here) would be bad, since the longitude of the lunar nodes is not
> constant (the nodes travel along the ecliptic in only 18.6 years)...?

No, it is the "argument of latitude" (and yes, the nomenclature is
slighly confusing). Its value is 0° for the ascending node, which is
what we want.

https://en.wikipedia.org/wiki/Argument_of_latitude
| It is the sum of the more commonly used true anomaly and argument
| of periapsis.